Subject: [bug#42686] Update to linux-libre 5.7

From: Leo Famulari <[email-masked]>
Date: Wed, 5 Aug 2020 13:25:23 -0400

On Tue, Aug 04, 2020 at 12:04:56PM +0200, Ricardo Wurmus wrote:
> I do!  I just added “kernel-updates” to the specifications.

Thanks!

> All people with an account on ci.guix.gnu.org should be able to generate
> a client certificate for themselves.  Documentation and scripts are in
> the /root/maintenance directory.

Cool. I don't have an account on ci.guix.gnu.org. I don't think I need
one, since this kernel-updates job specification should keep working for
future kernel updates.